Commits

camlspotter committed 5af4e6d

fixed dependency

  • Participants
  • Parent commits 9b9a7c4
  • Branches 1.2.0

Comments (0)

Files changed (1)

File opam/orakuda.1.2.0/opam

 depends: [
   "ocamlfind"
   "omake"
-  "spotlib" {>="2.0.0"}
+  "spotlib" {>="2.4.0"}
   "pcre-ocaml" 
 ]
 ocaml-version: [>= "4.00.0"]